PHP Manual
Prev |  | Next

# HaruDoc::useJPEncodings

(no version information, might be only in CVS)

HaruDoc::useJPEncodings -- Enable Japanese encodings

## Description

bool HaruDoc::useJPEncodings ( void )

Enables Japanese encodings.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::useJPFonts()

Prev | Home | Next
HaruDoc::useCNTFonts | Up | HaruDoc::useJPFonts